gr::dab::modulo_ff_impl Class Reference

`#include <modulo_ff_impl.h>`

Inheritance diagram for gr::dab::modulo_ff_impl:
[legend]

## Public Member Functions

| modulo_ff_impl (float div)
| ~modulo_ff_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::dab::modulo_ff
typedef std::shared_ptr< modulo_ff > | sptr
Static Public Member Functions inherited from gr::dab::modulo_ff
static sptr | make (float div)
| Return a shared_ptr to a new instance of dab::modulo_ff.

## Constructor & Destructor Documentation

## modulo_ff_impl()

gr::dab::modulo_ff_impl::modulo_ff_impl | ( | float | div | ) |

## ~modulo_ff_impl()

gr::dab::modulo_ff_impl::~modulo_ff_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::dab::modulo_ff_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- modulo_ff_impl.h